<ion-content>
  <div class="logoBar">
    <img src="assets/logo.svg">
    <div class="menuBar">
      <ul>
        <li>Accounts</li>
        <li>Cards</li>
        <!-- <li>Saving</li> -->
        <!-- <li>Partners</li> -->
        <li>FAQ</li>
        <li><button (click)='applyForm()' color="light">Apply Form</button></li>
        <li><button (click)="checkResult('hard')" color="light" >Hard Verification</button></li>
        <li><button (click)="checkResult('light')" color="light" >Light Verification</button></li>
      </ul>
    </div>
  </div>
  <div class="entertainment">
    <div class="title">
      <h1>Bank Account Information</h1>
    </div>
  
    <div class="process">
      <!-- <p class="processText">Congralutations, Your Bank Account Is Approved</p> -->
      <img src="assets/congratulation.svg" alt="">
    </div>
  
    <div class="createCredential">
      <div class="formCover">
      <div class="infoAccount">
        <div class="formContent">
          <!-- <fieldset > -->
            <!-- <h3> Your Account Information </h3> -->
            <div class="form">
              <ion-input >
                <div class="inlineField">Acccount Type</div>  
                <div class="inlineField rightField">: {{type}}</div> 
              </ion-input>
              <ion-input >
                <div class="inlineField">ATM Card</div>  
                <div class="inlineField rightField">: {{atmCard}}</div> 
              </ion-input>
              <ion-input >
                <div class="inlineField">Quantity of Card</div>  
                <div class="inlineField rightField">: {{quantity}}</div> 
              </ion-input>
              <ion-input >
                <div class="inlineField">Issue Type</div>  
                <div class="inlineField rightField">: {{issue}}</div> 
              </ion-input>
              <ion-input >
                <div class="inlineField"> Payment Fee</div>  
                <div class="inlineField rightField">: {{feePayment}}</div> 
              </ion-input>
              <ion-input >
                <div class="inlineField">Primary Card Holder name embossed (in capital letter)</div>  
                <div class="inlineField rightField">: {{holderName}}</div> 
              </ion-input>
              <ion-input >
                <div class="inlineField">Internet Banking Service</div>  
                <div class="inlineField rightField">: {{internetBanking}}</div> 
              </ion-input>
              <ion-input >
                <div class="inlineField">SMS Alerts Service</div>  
                <div class="inlineField rightField">: {{smsAlert}}</div> 
              </ion-input>  
            </div> 
          <!-- </fieldset> -->
        </div>
      </div>
    </div>
      <div style="clear:both"></div>
      </div>
    </div>
    <div class="description">
      <!-- <img src="assets/content1.svg" alt=""> -->
      <!-- <img src="assets/content2.svg" alt=""> -->
      <!-- <img src="assets/content3.svg" alt=""> -->
      <!-- <div class="note">
        <p><b>Note:</b> This website is privately owned and used for testing purposes only. It is not affiliated with any government or entity mentioned herein.</p>
      </div> -->
    </div>
    <div class="bottomBar">
      <img src="assets/bottomBar.png">
    </div>
</ion-content>
